messages:
   find-location: '&b↶ &eТелепортируем &6&lчерез &b↷ '
   found-location-Message: '&c&l❭ &fВы были телепортированы по серверу PexDest!'
   error-location: '&c&l❭ &fНе удалось &eнайти &6&lлокацию'
   little-hunger-message: '&c&l❭ &fУ вас недостаточно &cголода &fдля &c&lтелепортации!'
   
   one: '&e⋯⋯⋯'
   two: '&e⋯⋯⋯⋯⋯⋯⋯'
   three: '&e⋯⋯⋯⋯⋯⋯⋯⋯⋯⋯⋯'
   
location:
  maxX: 1500
  maxZ: 1500